[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Chicken-users] tinyclos fails to install ...

From: Matthew Welland
Subject: Re: [Chicken-users] tinyclos fails to install ...
Date: Sun, 05 Sep 2010 22:30:22 -0700

----- Original message -----
> On Sep 5, 2010, at 17:24, Matthew Welland <address@hidden> wrote:
> > I don't see any options to force chicken-install to use an older
> > version of  an egg. Is my only option to either manually get the older
> > egg or manually  make a new chicken?
> chicken-install tinyclos:1.6.4

Very nice. Works perfectly and of course now I see it in the help and versions are listed on the egg page.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]